@charset "UTF-8";
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.category-block .video > .image-block > .image, .highlights-wr .post-image .image { position: absolute; top: -9999px; right: -9999px; bottom: -9999px; left: -9999px; margin: auto; min-width: 100%; min-height: 100%; }

/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.category-block .category-title { font-size: 25px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; line-height: 1; }

.category-block .category-link { font-size: 15px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; text-transform: uppercase; text-decoration: none; line-height: 1; }

.category-block .category-link:after { content: ""; font-family: "icomoon"; color: #e52712; font-size: 13px; }

.category-block .video-rotator { margin: 26px 0 30px; }

.category-block .video { text-decoration: none; }

.category-block .video > .image-block { position: relative; overflow: hidden; width: 100%; height: 240px; }

.category-block .video > .image-block > .image { z-index: -1; }

.category-block .video-title { font-size: 17px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; font-weight: bold; margin: 15px 0; }

.category-block .video-date { font-size: 12px; color: #e42713; font-weight: bold; }

.category-block .video-rotator .owl-controls { margin-right: 10px; }

.category-block.-small { width: 50.5rem; }

.category-block.-small .video-rotator { margin-left: -20px; }

.category-block.-small .video { display: block; padding-left: 20px; }

.category-block.-small .category-title { margin-right: 20px; padding-right: 100px; padding-bottom: 15px; border-bottom: 1px solid #d9d9d9; line-height: 1.4; }

.category-block.-small .category-link { position: absolute; top: 10px; right: 32px; font-size: 15px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; padding-right: 10px; text-transform: uppercase; }

.category-block.-small .video-title { margin: 15px 0 0; }

.category-block.-small .video-date { display: none; }

.category-block.-small:last-of-type .video-rotator { margin-bottom: 0; }

.category-block.-small .owl-controls { margin-top: 25px; }

@media only screen and (max-width: 75rem) { .category-block.-small { width: 100%; padding: 0 8px; }
  .category-block.-small .video-rotator { margin-left: 0; }
  .category-block.-small .category-title { margin: 0 7px; }
  .category-block.-small .category-link { right: 10px; }
  .category-block.-small .video { padding: 0 7px; }
  .category-block.-small:last-of-type .video-rotator { margin-bottom: 25px; } }

.category-block.-fullsize { padding: 0 30px; text-align: center; background: #f7f7f7; }

.category-block.-fullsize .category-title { padding-top: 45px; padding-bottom: 15px; }

.category-block.-fullsize .video-rotator { max-width: 95.125rem; margin: 0 auto; padding: 38px 0 45px; }

.category-block.-fullsize .video { display: block; padding: 0 7px; text-align: center; text-decoration: none; }

.category-block.-fullsize .image-block { width: 100%; height: 225px; position: relative; overflow: hidden; margin-bottom: 20px; }

.category-block.-fullsize .owl-buttons { font-family: "icomoon"; color: #e52712; }

.category-block.-fullsize .owl-buttons > .owl-prev, .category-block.-fullsize .owl-buttons > .owl-next { font-size: 18px; margin-top: -50px; }

.category-block.-fullsize .owl-buttons > .owl-prev { left: -24px; }

.category-block.-fullsize .owl-buttons > .owl-next { right: -24px; }

.category-block.-fullsize .owl-buttons > .owl-prev:after { content: ""; }

.category-block.-fullsize .owl-buttons > .owl-next:after { content: ""; }

@media only screen and (max-width: 75rem) { .category-block.-fullsize { margin-top: 0; padding: 0 8px; }
  .category-block.-fullsize .category-title { padding-top: 30px; }
  .category-block.-fullsize .video-rotator { padding: 30px 0 15px; } }

.owl-theme .owl-controls .owl-pagination .owl-page > .owl-numbers { min-width: 26px; height: 26px; font-size: 14px; line-height: 26px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #313131; border-radius: 0; padding: 0; margin: 0; opacity: 1; background: inherit; display: inline-block; }

.owl-theme .owl-controls .owl-pagination .owl-page.active > .owl-numbers { background-color: #e52712; color: #fff; }

.owl-theme .owl-controls .owl-pagination .owl-prev, .owl-theme .owl-controls .owl-pagination .owl-next { display: inline-block; font-family: "icomoon"; color: #e52712; width: 26px; height: 26px; line-height: 26px; font-size: 18px; vertical-align: top; cursor: pointer; text-align: center; }

.owl-theme .owl-controls .owl-pagination .owl-prev:after { content: ""; }

.owl-theme .owl-controls .owl-pagination .owl-next:after { content: ""; }

.owl-theme .owl-controls .owl-pagination .owl-hidden { visibility: hidden; }

.highlights-wr { margin: 30px 0 70px; text-align: center; }

.highlights-wr .highlights-title { font-size: 25px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; line-height: 1; padding-top: 15px; padding-bottom: 15px; }

.highlights-wr .highlights-link { font-size: 15px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; text-transform: uppercase; text-decoration: none; line-height: 1; }

.highlights-wr .highlights-link:after { content: ""; font-family: "icomoon"; color: #e52712; font-size: 13px; }

.highlights-wr .row { padding-top: 15px; text-align: left; }

.highlights-wr .post-image { display: block; width: 100%; height: 175px; position: relative; }

.highlights-wr .latest-news .post-image { height: 440px; }

.highlights-wr .post-image .image { z-index: -1; }

.highlights-wr .post-date { font-size: 12px; color: #e42713; margin: 10px 0; }

.highlights-wr .post-title { display: block; font-size: 17px; color: #404040; font-weight: bold; margin-top: 12px; text-decoration: none; padding-right: 10px; min-height: 2rem; line-height: 1; }

.highlights-wr .latest-news .post-date { margin-top: 20px; }

.highlights-wr .other-news .post { margin-bottom: 20px; }

.highlights-wr .other-news .post:nth-of-type(2n) { padding-left: 10px; }

.highlights-wr .other-news .post:nth-of-type(2n+1) { padding-right: 10px; clear: both; }

@media only screen and (max-width: 75rem) { .highlights-wr { padding: 0 15px 15px; margin: 30px 0; }
  .highlights-wr .highlights-title { padding-top: 0; }
  .highlights-wr .other-news .post { display: none; width: 100%; margin-bottom: 10px; }
  .highlights-wr .other-news .post:first-of-type, .highlights-wr .other-news .post:nth-of-type(2) { display: block; padding: 0; }
  .highlights-wr .post-image { height: 130px; }
  .highlights-wr .latest-news .post-image { height: 330px; }
  .highlights-wr .post-date { margin: 7px 0; }
  .highlights-wr .post-title { margin-top: 0; font-size: 13px; } }

.cms-get-inspired .page > .row { max-width: 100%; }

.cms-get-inspired .breadcrumbs, .cms-get-inspired .page-title, .cms-get-inspired .video-container { background: #313131; border: 1px solid #313131; box-sizing: border-box; }

.cms-get-inspired .breadcrumbs > ul, .cms-get-inspired .page-title > h1, .cms-get-inspired .category-wr, .cms-get-inspired .highlights-wr, .cms-get-inspired .how-to-banner, .cms-get-inspired .video-block { max-width: 75rem; margin-left: auto; margin-right: auto; overflow: hidden; }

.cms-get-inspired .page-title > h1 { color: #fff; padding-bottom: 15px; }

.cms-get-inspired .col-main { padding-bottom: 0; }

.cms-get-inspired .category-wr { margin-top: 75px; margin-bottom: 50px; }

.cms-get-inspired .getinspired-image { width: 24.5rem; margin-top: 75px; }

.cms-get-inspired .getinspired-image img { width: 100%; height: auto; }

@media only screen and (max-width: 75rem) { .cms-get-inspired .page-title, .cms-get-inspired .video-container { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; }
  .cms-get-inspired .category-block.-fullsize { margin-left: -20px; margin-right: -20px; padding-left: 28px; padding-right: 28px; }
  .cms-get-inspired .category-list > .category-link { width: 32.22%; min-height: 148px; font-size: 20px; }
  .cms-get-inspired .category-list > .category-link > .category-title { font-size: 20px; }
  .cms-get-inspired .category-wr { margin-top: 40px; margin-bottom: 20px; }
  .cms-get-inspired .getinspired-image { display: none; } }
